EZ_GetNumberOfAllocatedColors(3)

NAME
EZ_GetNumberOfAllocatedColors, EZ_GetNumberOfReservedColorsForGL - retrieve information about the colormap

SYNOPSIS
#include <EZ.h>

int   EZ_GetNumberOfAllocatedColors(void)

int   EZ_GetNumberOfReservedColorsForGL(void)

DESCRIPTION

EZ_GetNumberOfAllocatedColors returns the total number of colors allocated by EZWGL. The first 16 colors are pre-allocated and are used internally by EZWGL for displaying 3D borders.

EZ_GetNumberOfReservedColorsForGL returns the number of colors reserved for the graphics library. In the colormap used by EZWGL, these reserved colors starts at index 16. For example, if this function returns 125, the entries from 16 to 131 are reserved for the graphics library.

SEE ALSO
EZ_GetColormap(3)